[问题]求unbuntu 6.06用的vmlinuz和 initrd.gz

为当前最终发行版之前的所有版本提供支持
回复
g_qiang138
帖子: 1
注册时间: 2006-05-14 16:20
送出感谢: 0
接收感谢: 0

[问题]求unbuntu 6.06用的vmlinuz和 initrd.gz

#1

帖子 g_qiang138 » 2006-05-14 18:20

很多链接都用不了。
在线等。
lc011751
帖子: 47
注册时间: 2006-04-27 14:12
送出感谢: 0
接收感谢: 0

#2

帖子 lc011751 » 2006-05-14 18:49

stbodhi
帖子: 46
注册时间: 2006-04-25 20:00
送出感谢: 0
接收感谢: 0

#3

帖子 stbodhi » 2006-05-16 12:33

楼上的链接我用也,也不行
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#4

帖子 sinoyster » 2006-05-17 23:02

Thank you Ubuntu Team!!!!
I still can't belive this is free...
回复

回到 “老旧版本支持”